==============
At a glance
==============

About Parallel Bilby
--------------------

Parallel Bilby is a Python library that lets you perform gravitataional-wave
parameter estimation using a parallelized nested sampling algorithm. Using Parallel
bilby, the run time of an inference problem can be optimised to be almost linear to
number of the parallel computational units. Hence, it is possible to attain speeds
several tens of factors faster than sequential `Bilby`_.

Details on how Parallel Bilby works are described in the `Parallel Bilby paper`_.

Other Resources
---------------
* `Bilby Documentation`_
* `Bilby Repository`_
* `Bilby Paper`_

.. _Bilby Documentation: https://lscsoft.docs.ligo.org/bilby/
.. _Bilby Repository: https://git.ligo.org/lscsoft/bilby
.. _Bilby: https://git.ligo.org/lscsoft/bilby
.. _Bilby Paper: https://arxiv.org/pdf/1811.02042.pdf
.. _Parallel Bilby paper: https://arxiv.org/pdf/1909.11873.pdf